#!/usr/bin/ruby -w
# Encoding: UTF-8
# frozen_string_literal: true
# =========================================================================== #
# This examples mostly demonstrates border_width= and spacing=.
# =========================================================================== #
require 'gtk2'

window = Gtk::Window.new
vbox = Gtk::VBox.new
label1 = Gtk::Label.new('Hello')
vbox.add(label1)
label2 = Gtk::Label.new('world!')
vbox.add(label2)
vbox.border_width = 150
vbox.spacing = 250
window.add(vbox)
window.show_all
window.move(0, 0)
Gtk.main